.header {
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    border-bottom: 1px solid #FFCC01;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    z-index: 3;
}

.header>.logo__col a {
    color: #FFCC01;
    display: inline-block;
    padding: 5px 10px;
    font-size: 25px;
    transition: all .5s;
}

.header>.logo__col a:hover, .active {
    background-color: #1F373D;
}

.header input {
    border: 0px;
    background-color: #f0f0f0;
    padding: 15px 40px;
    font-size: 25px;
    border-radius: 2px;
}

.header input:active {
    box-shadow: 0 0 0 3px inset #1F373D;
}

.user__nav {
    flex: .5 0 auto;
}

.user__nav ul {
    width: 300px;
    position: absolute;
    right: 10px;
    top: 20px;
}

.user__nav li a.google_btn {
    padding: 0;
}

.user__nav li a.google_btn>span:hover {
    background-color: #4688f1;
    color: #FFF;
}
.user__nav li a.google_btn>span {
    color: #000;
    background-repeat: no-repeat;
    background-size: 14%;
    background-position: 5% 50%;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    font-weight: bold;
    padding: 20px;
    display: block;
    transition: all .5s;
}

.google__btn__disabled {
    background-color: #cbcbcb;
    color: #b2b2b2;
}

.user__nav li.google__profile {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

li.google__profile {
    position: relative;
}

li.google__profile::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #ffdb4e;
    position: absolute;
    bottom: -28px;
    left: 50%;
    transition: all 5s;
}

.user__nav li a {
    padding: 10px;
    display: block;
    text-align: right;
}

.user__nav li ul {
    display: none;
    background-color: rgba(255, 255, 255, .9);
    width: 100%;
    right: 0;
    top: 60px;
}

.user__nav li ul a {
    padding: 20px;
    border-bottom: 1px solid #e3e3e3;
}

.user__nav li:hover>ul {
    display: block;
}

.profile__image {
    border-radius: 100%;
    width: 20%;
}